Bug 208542 - (pioneer) Problems burning with a PIONEER drive
Problems burning with a PIONEER drive
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: cdrtools (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
bzcl34nup
:
: 145024 146608 160114 205336 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-29 06:17 EDT by Harald Hoyer
Modified: 2008-05-06 20:54 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 20:54:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2006-09-29 06:17:59 EDT
cdrecord/kernel problems with PIONEER drives
Comment 1 Harald Hoyer 2006-09-29 06:25:48 EDT
*** Bug 145024 has been marked as a duplicate of this bug. ***
Comment 2 Harald Hoyer 2006-09-29 06:26:06 EDT
*** Bug 146608 has been marked as a duplicate of this bug. ***
Comment 3 Harald Hoyer 2006-09-29 06:27:34 EDT
*** Bug 160114 has been marked as a duplicate of this bug. ***
Comment 4 Harald Hoyer 2006-09-29 06:28:15 EDT
*** Bug 205336 has been marked as a duplicate of this bug. ***
Comment 5 Bug Zapper 2008-04-03 14:21:29 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 6 Bug Zapper 2008-05-06 20:53:59 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.